[widget]
fontSize=12
originX=1155
originY=1
width=793
height=608
originXOs=0
originYOs=0
widthOs=0
heightOs=0
selectedTab=3
popout=false
show=false
telemetryEnabled=false
projectTreeActive=false
projectTreeShowStandardComponents=false
projectTreeShowFunctions=false
